
/* phone */
body { background-color: #f7f5f7; }
body.site:before { background: transparent none repeat-x scroll center center; background-size: cover; opacity: 1; }
.wb_sbg { background: transparent none repeat-x left top; }
.site-lang-en .wb_cont_inner { width: 360px; height: 100%; }
.site-lang-en .wb_cont_bg { width: 360px; margin-left: -180px; }
.site-lang-en .root { min-height: 100%; height: auto; }
#wb_element_instance1_2 .btn-collapser { display: inline-block; background-color: #080708; border-color: #ffffff; }
#wb_element_instance1_2 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance1_2 .btn-collapser:hover { background-color: #faf5fa; border-color: #ff7700; }
#wb_element_instance1_2 .btn-collapser:hover > .icon-bar { background-color: #ff7700; }
#wb_element_instance1_2 { width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; text-shadow: none; box-shadow: none; }
#wb_element_instance1_2 ul { background: #faf5fa none repeat left top; }
#wb_element_instance1_2 > ul { display: none; }
#wb_element_instance1_2.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance1_2.collapse-expanded > ul > li { display: block; }
#wb_element_instance1_2.collapse-expanded li > ul { position: static; }
#wb_element_instance1_2.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance1_2.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance1_2 ul, #wb_element_instance1_2-det ul { border: 1px none #000000; }
#wb_element_instance1_2, #wb_element_instance1_2 ul, #wb_element_instance1_2-det ul { text-align: center; }
#wb_element_instance1_2 ul ul, #wb_element_instance1_2-det ul { background: #faf5fa none repeat right top; }
#wb_element_instance1_2 li, #wb_element_instance1_2-det li { margin: 0px 20px 0px 20px; }
#wb_element_instance1_2 li a, #wb_element_instance1_2-det li a { padding: 10px 30px 10px 30px; text-transform: uppercase; border: 0px none #000000; font: normal bold 12px 'Playfair Display',Arial,serif; text-decoration: none; color: #ffffff; line-height: 14px; background: #080708 none no-repeat center top; }
#wb_element_instance1_2 li.over > a, #wb_element_instance1_2 li:focus > a, #wb_element_instance1_2-det li.over > a, #wb_element_instance1_2-det li:focus > a { border: 0px none #000000; font: normal bold 12px 'Playfair Display',Arial,serif; text-decoration: none; color: #ff7700; line-height: 14px; background: transparent none no-repeat center top; }
#wb_element_instance1_2 li.active > a, #wb_element_instance1_2-det li.active > a { border: 0px none #000000; font: normal bold 12px 'Playfair Display',Arial,serif; text-decoration: none; color: #ff7700; line-height: 14px; background: transparent none no-repeat center center; }
#wb_element_instance1_2:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance1_2:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance1_2:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_header_2 { width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_header_2 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; text-shadow: none; box-shadow: none; }
#wb_element_instance3_2 p:last-child { margin-bottom: 0; }
#wb_element_instance3_2 { opacity: 1; width: 100%; height: auto; max-width: 990px; margin: 0px 0px 310px 2px; flex: 1 1 auto; text-shadow: none; box-shadow: none; }
#wb_element_instance4_2 p:last-child { margin-bottom: 0; }
#wb_element_instance4_2 { opacity: 1; width: 100%; height: auto; max-width: 990px; flex: 1 1 auto; text-shadow: none; box-shadow: none; }
#wb_element_instance2_2 { width: 100%; height: auto; max-width: 992px; flex: 1 1 auto; }
#wb_element_instance2_2 > .wb_content { min-width: 20px; min-height: 20px; padding: 16px 0px 20px 0px; border: 1px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent url("../gallery_gen/0ff7a3993374c0ed98982f98b7ae0b9e_fit.jpg") no-repeat center top; background-size: auto 50%; opacity: 1; justify-items: flex-start; align-items: flex-start; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; text-shadow: none; box-shadow: none; }
#wb_main_2 { width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_main_2 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 10px 0px 10px; border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; text-shadow: none; box-shadow: none; }
#wb_element_instance7_2 p:last-child { margin-bottom: 0; }
#wb_element_instance7_2 { opacity: 1; width: auto; height: auto; max-width: 300px; margin: 0px 5px 0px 0px; flex: 1 1 auto; text-shadow: none; box-shadow: none; }
#wb_element_instance8_2 { opacity: 1; box-sizing: border-box; width: 100%; height: auto; min-width: 56px; min-height: 21px; max-width: 112px; max-height: 42px; margin: 0px 5px 0px 0px; flex: 1 1 auto; }
#wb_element_instance8_2 .wb-picture-wrapper { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; }
#wb_element_instance8_2 img { width: 100%; height: auto; }
#wb_element_instance8_2 > .wb_picture_wrap > .wb-picture-wrapper { text-shadow: none; box-shadow: none; }
#wb_element_instance6_2 { width: 100%; height: auto; max-width: 992px; margin: 0px 0px 0px 0px; flex: 1 1 auto; }
#wb_element_instance6_2 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 14px 0px 0px; border: 1px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: flex-start; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; text-shadow: none; box-shadow: none; }
#wb_element_instance5_2 { width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance5_2 > .wb_content { min-width: 20px; min-height: 20px; padding: 20px 0px 0px 0px; border: 0px none #C0C0C0; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: #000000 none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; text-shadow: none; box-shadow: none; }
#wb_footer_2 { width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_footer_2 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; text-shadow: none; box-shadow: none; }
#wb_footer_c_0 > .wb_content { width: 100%; height: 100%; }
#wb_footer_c_0 { width: 0px; height: 0px; max-width: 100%; flex: 0 0 auto; text-shadow: none; box-shadow: none; }


/* tablet */
@media (min-width: 768px) {
	#wb_element_instance1_2 ul { background: #f7f2f7 none repeat right top; }
	#wb_element_instance1_2 .btn-collapser { display: none; }
	#wb_element_instance1_2 > ul, #wb_element_instance1_2-det > ul { display: block; }
	#wb_element_instance3_2 { margin: 0px 0px 310px 2px; }
	#wb_element_instance7_2 { margin: 0px 5px 0px 0px; }
	#wb_element_instance8_2 { margin: 0px 5px 0px 0px; }
	#wb_element_instance6_2 { margin: 0px 0px 0px 0px; }
	#wb_element_instance6_2 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 27px 0px 0px; }
}

/* desktop */
@media (min-width: 992px) {
	#wb_element_instance3_2 { margin: 0px 0px 310px 2px; }
	#wb_element_instance7_2 { margin: 0px 5px 0px 0px; }
	#wb_element_instance8_2 { margin: 0px 5px 0px 0px; }
	#wb_element_instance6_2 { margin: 0px 5px 0px 5px; }
	#wb_element_instance6_2 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 687px 0px 0px; }
}

/* tv */
@media (min-width: 1200px) {
	#wb_element_instance3_2 { margin: 0px 0px 310px 2px; }
	#wb_element_instance7_2 { margin: 0px 5px 0px 0px; }
	#wb_element_instance8_2 { margin: 0px 5px 0px 0px; }
	#wb_element_instance6_2 { margin: 0px 5px 0px 5px; }
	#wb_element_instance6_2 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 687px 0px 0px; }
}

/* desktop_and_smaller */
@media (max-width: 1199px) {
}

/* tablet_and_smaller */
@media (max-width: 991px) {
}

/* phone_only */
@media (max-width: 767px) {
	#wb_element_instance1_2 { display: block; width: 32px; height: 29px; min-width: 32px; min-height: 29px; max-width: 32px; max-height: 29px; flex: 0 0 32px; }
}

/* tablet_only */
@media (min-width: 768px) and (max-width: 991px) {
}

/* desktop_only */
@media (min-width: 992px) and (max-width: 1199px) {
}

/* phone_last */


/* touch_device */
@media (any-pointer: coarse) {
}

/* mouse_device */
@media (any-pointer: fine) and (min-width: 767px) {
}
